<?php

class customClassAction extends ActionNot{
    public function initAction()
    {

    }

    public function defaultAction()
    {
        $num 	 = $this->get('num');
        $filename 	= ''.P.'/we/custom/'.$num.'/'.$num.'.html';
        if (file_exists($filename)) {
            return file_get_contents($filename);
        } else {
            return "not_exists";
        }
    }

}